Subject: bug#33233: 27.0.50; Replace gnus-correct-length with string-width

From: Eric Abrahamsen <[email-masked]>
Date: Fri, 02 Nov 2018 09:34:12 -0700

Eli Zaretskii <[email-masked]> writes:

>>> From: Eric Abrahamsen <[email-masked]>
>> Date: Thu, 01 Nov 2018 20:05:09 -0700
>> 
>> Eric Abrahamsen <[email-masked]> writes:
>> 
>> > The one is trivially replaceable by the other, this patch defines an
>> > obsolete alias.
>> 
>> Oh, in this situation should I be replacing the `gnus-correct-length'
>> calls with `string-width' directly, and just leaving the alias behind?
>
> Yes, I think so.

Weirdly, it doesn't seem to be used anywhere anymore. I guess the alias
should still go in for a while, though; I'll push this to master.